﻿<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="AddUsers.aspx.cs" Inherits="LoginApp.AddUsers" %>

<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title>
        Add Users
    </title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" 
        integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous"/>

    <style>
        body
        {
            padding:10px;
        }

        .form-control
        {
            width:250px !important;
        }
    </style>
</head>
<body>
    <form id="form1" runat="server">
        <h1>Add Users form:</h1>
        <hr />
        <div class="row">
            <div class="col-lg-12">
                <span>Name:</span>
                <asp:TextBox runat="server" ID="txtName" CssClass="form-control" />

                <br />
                <span>Email:</span>
                <asp:TextBox runat="server" ID="txtEmail" CssClass="form-control" />

                <br />
                <span>Gender:</span>
                <asp:DropDownList runat="server" CssClass="form-control" ID="ddGender">
                    <asp:ListItem Text="Male" Value="Male" />
                    <asp:ListItem Text="Female" Value="Female" />
                    <asp:ListItem Text="Others" Value="Others" />
                </asp:DropDownList>

                <br />
                <span>Password:</span>
                <asp:TextBox runat="server" ID="txtPassword" CssClass="form-control"  TextMode="Password"/>
                <br />

                <asp:Button runat="server" ID="btnSave" CssClass="btn btn-success" Text="Save"
                    OnClick="btnSave_Click"/>
                <br />
            </div>

            <div class="col-lg-12">
                <asp:GridView runat="server" ID="mydataGrid" CssClass="table" UseAccessibleHeader="true"/>
            </div>
        </div>
    </form>
</body>
</html>
